﻿.img-responsive{display:block;height:auto;max-width:100%}

.img-responsive-wrap img { 
	display: block;
	height: auto;
	max-width: 100%;
}


.newsheaderbutton
{
	border:0;
	padding:0 0 0 1px;
}



div#main h1, div#main h2.contentheading, div#main div.moduletable h3.moduletitle, div#main div.contact h3 {
	position: relative;
	display: block;
	margin: 0;
	padding: 0 0 6px;
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
	color: #fff;
}


.promo3intro
{
	font-size:1.0em;
	font-weight:bold;
	color:#053C52;
	padding: 0 0 5px 0;
}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}


.footer-links-menu { padding: 0; margin: 0; list-style-type: none; overflow: hidden; display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#primary{background:#fff;padding:0}
#primary #content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
#primary .page-title{padding:20px 90px;margin:0;border-bottom:1px solid #eee;font-size:16px;font-family:"Roboto Condensed";color:#777;background:#eee}
.footer-nav .menu-item{max-height:20px !important}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
